{% extends 'pages/menu.html' %}

{% block titre %} Modification hotel{% endblock %}
{% block content %}
    <h1>#Modification d'un Guide </h1>

    <div class="row">
        <div class="col-md m-auto">
            <div class="card card-body">
               <form method="POST">
                {% csrf_token %}
                 <div class="row">
                    <div class="form-group col-lg-6">
                        <label for="nom">Nom</label>
                        <input type="text" id="nom" class="form-control" name="nom" value="{{guide.nom}}">
                    </div>
                    <div class="form-group col-lg-6">
                        <label for="mail">Email</label>
                        <input type="text" id="mail" class="form-control" name="mail" value="{{guide.mail}}" >
                    </div>
                     <div class="form-group col-lg-6">
                        <label for="tel">Télephone</label>
                        <input type="text" id="tel" class="form-control" name="tel" value="{{guide.tel}}" >
                    </div>
                     <div class="form-group col-lg-6">
                        <label for="age">Age</label>
                        <input type="text" id="age" class="form-control" name="age" value="{{guide.age}}" >
                    </div>

                </div>
                   <div class="row">

                        <div class="form-group col-lg-6">
                        <label for="site_T" value="{{guide.site_T_id}}">Site</label>
                        <select name="site_T" id="site_T" >
                            {% for elements in sites %}
                            <option value="{{element.id}}">{{elements.nom}}</option>
                            {% endfor %}
                        </select>
                    </div>
                     </div>
                   <button type="submit" class="btn btn-primary">Modifier</button>
                   <a href="guide" class="btn btn-info">Retour </a>
            </form>
            </div>
        </div>
    </div>

{% endblock content %}